Archive
This page has been archived
The content on this page may be out-of-date or have been superseded by newer information. Links on this page to other sites may not work and contact information may be inaccurate. This page has been archived for future reference. Learn more about this message

Sky Email : Unable to access Sky Email using Internet Explorer 9

started by Community Manager Community Manager on ‎16-11-2012 03:24 PM - last edited on ‎22-07-2014 04:14 PM by System Admin 11,706 Views

If you find you're having problems accessing your emails since upgrading to Internet Explorer 9 (IE9) the following troubleshooting steps should be undertaken :

 

There are two ways to view Sky Email within Internet Explorer 9.

 

Method One : Compatibility View settings for Sky.com can be switched on.

Method Two : Compatibility View settings for Sky.com can be switched off:

 

  1. Open Internet Explorer and select Tools, located in the top right of the page.

 

  1. Then select Compatibility View settings

 

Compatibility Settings image one.jpg

 

 

 

3. In the ‘Add This Website’ box type in Sky.com, then select ‘Add’. Then do the same for Google.com.

 

4. Make sure Include updated website lists from Microsoft and Display Intranet sites in Compatibility View boxes are selected (from the tick boxes at the bottom of the Compatibility View settings box).

 

5. Select Close.

 

You should now be able to access Sky Webmail. If this does not help, turn the Compatibility View Settings off with the similar steps:

 

  1. In the Websites you’ve added to Compatibility View box select Sky.com, then select Remove (see image below). Do the same for Google.com.

 

  1. Make sure Include updated website lists from Microsoft and Display Intranet sites in Compatibility View boxes are selected (from the tick boxes at the bottom of the Compatibility View settings box).

 

compatibility settings image two.jpg

 

  1. Select Close.

 

You should now be able to access Sky Webmail. 

 

It’s worth noting that in order to upgrade to IE9, you’ll need Windows 7 or Vista as your operating system. Windows XP is incompatible with IE9.